.hide-and-seek-animals {
  position: relative;
}

.hide-and-seek-animals__image {
  position: absolute;
  top: 100%;
}

.hide-and-seek-animals__image._up {
  -webkit-transition: -webkit-transform 4s ease;
  transition: -webkit-transform 4s ease;
  transition: transform 4s ease;
  transition: transform 4s ease, -webkit-transform 4s ease;
}

.hide-and-seek-animals__image._down {
  -webkit-transition: -webkit-transform .2s ease;
  transition: -webkit-transform .2s ease;
  transition: transform .2s ease;
  transition: transform .2s ease, -webkit-transform .2s ease;
}